#content #login_infos form {
    background-color: #f1e9ca;
    border: 1px solid #ccc;
    display: block;
    font-size: 0.9em;
    height: 120px;
    margin-right: 10px;
    padding: 30px;
    width: 390px;
}

#content #login_infos form p {
    float: left;
    height: 40px;
    width: 400px;
}

#content #login_infos form input[type=text],
#content #login_infos form input[type=password]{ 
    padding: 2px;
    width: 250px;
    border: 1px solid #ccc;
    float: right;
    position:relative;
}


#content #login_infos form input[type=submit] {
    width: auto;
    padding: 5px;
    float: right;
    clear: none;
    height: 33px;
}

#content #login_infos form input[type=checkbox] {
    float: left;
    margin : 2px 10px 0px 145px;
}

#content #login_infos {
    margin-left: 455px;
    margin-top: 110px;
    position: relative;
    width: 450px;
}

#content #login_image {
  float: left;
  width: 450px;
  padding-right:5px;
}

#content.login {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    min-height: 400px;
    padding-left: 5px;
    text-align: left;
    width: 907px;
}

#content #login_infos a.forgotenpassword {
    font-size: 10px;
    float: right;
    text-decoration: underline;
    color:#477fba;
}

#content #login_infos form label { 
    float: none;
    margin-right: 0px;
    padding: 0;
    width: auto;
}


